<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/

  if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if(isset($Use_Tintuc) && $Use_Tintuc == 1)
{
require_once("baiviet/cn_api.php");
$entry = cn_api_get_entry($_GET['id']);	
$template = "GoldNews";
	$page_template = "templates/newsall.aspx";
}
else
{
	echo "Chức năng chưa bật!";exit();
}
?>